(Deja Vu) Könnte mir bitte jemand dies übersetzten?

Dieses Thema im Forum "Mac OS X" wurde erstellt von Oli am Mac, 22.08.2006.

  1. Oli am Mac

    Oli am Mac Thread Starter MacUser Mitglied

    Beiträge:
    370
    Zustimmungen:
    52
    MacUser seit:
    26.12.2005
  2. maceis

    maceis MacUser Mitglied

    Beiträge:
    16.647
    Zustimmungen:
    596
    MacUser seit:
    24.09.2003
    Das bedeutet, dass Du mit einer Software arbeitest, die eine Sicherheitslücke aufweist..

    In einfache Worte übersetzt bedeutet es, dass Du ein erhebliches Problem bekommen kannst, wenn eine BöserBube es schafft, ein Terminal-Programm auf Deinen Rechner zu schmuggeln, dass z.B. rm heisst und außerdem Deine Benutzereinstellung für den Suchpfad (das sind die Verzeichnisse, in denen OS X nach Programmen sucht) ändert.

    Bei einem Privatrechner würde ich die Gefahr als ziemlich gering einstufen, insbesondere dann, wenn Du keine Dienste im Internet anbietest (WebSharing etc.) und nicht jeden Müll installierst.

    Trotzdem würde ich nach einem Update Ausschau halten, und installieren, sobald es verfügbar ist.

    HTH
     
  3. Oli am Mac

    Oli am Mac Thread Starter MacUser Mitglied

    Beiträge:
    370
    Zustimmungen:
    52
    MacUser seit:
    26.12.2005
    Danke für die Erklärung.
    Gruß
    Oli
     
Die Seite wird geladen...
Ähnliche Themen - (Deja Vu) Könnte
  1. avalon
    Antworten:
    4
    Aufrufe:
    457
  2. pandinus
    Antworten:
    6
    Aufrufe:
    571
  3. Martin Bond
    Antworten:
    0
    Aufrufe:
    310
  4. lange007
    Antworten:
    1
    Aufrufe:
    391
  5. Karlis
    Antworten:
    1
    Aufrufe:
    490

Diese Seite empfehlen